/*=====================================================================
 *  Groen
 *=====================================================================*/

.pageTitle,
.module .kop,
.nieuws article header .date,
.cta span,
.parentOfPeople_subsites .name,
.contact h2,
.module p a, .module p a:active, .module p a:visited {
	color: #fdc82f;
}

.social-media a { color: #241773 !important; }

.alt-circle { background: #fdc82f; }

/*=====================================================================
 *  Geel
 *=====================================================================*/

nav.page li.current span,
.agenda .date { 
	background: #7ab800;
}

/*=====================================================================
 *  Overig
 *=====================================================================*/

body { background: url(/image/subsite/body-geel.png) no-repeat 50% 0; }
.pijler .cirkels-transparant { background-image: url(/image/subsite/cirkels-groen-transparant.png); }
.sidebar-image .image-cloud { background-image: url(/image/subsite/sidebar-image-clouds-groen.png); }
.cloud-fill { background-image: url(/image/subsite/sidebar-image-clouds-groen-vol.png); }
footer.main { background: #e3e3ed; }

.button {
	border: 0 !important;
	background: #5f5799 !important;
	background: -moz-linear-gradient(top,  #5f5799 0%, #241773 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5799), color-stop(100%,#241773)) !important;
	background: -webkit-linear-gradient(top,  #5f5799 0%,#241773 100%) !important;
	background: -o-linear-gradient(top,  #5f5799 0%,#241773 100%) !important;
	background: -ms-linear-gradient(top,  #5f5799 0%,#241773 100%) !important;
	background: linear-gradient(to bottom,  #5f5799 0%,#241773 100%) !important;
}

body.de-kameleon .texteditor a:link,
body.de-kameleon .texteditor a:active,
body.de-kameleon .texteditor a:visited { color: #7ab800 !important; }